name: 'Last Chance'
applicable: 'ARMOR'
trigger: 'PVP'
player: VICTIM
condition:
  - '!DMG-LETHAL'
  - 'PLAYER-TWO-HEALTH < 5'
levels:
  '1':
    chance: 40
    action:
      - 'player-two-set-health <player_two_health>+<damage> delay:1'
      - 'player-two-effect SPEED 100 1'